Sakoon - Bug #8279

Click the forget password and go back > Displays blank screen.
10/31/2023 05:52 PM - Shubham J

Status: Closed Start date: 10/31/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/03/2023 06:37 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/28/2023 11:16 AM - Shubham J

- Status changed from Resolved to Closed
